import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReportTemplateTableComponent } from './report-template-table.component';

describe('ReportTemplateTableComponent', () => {
  let component: ReportTemplateTableComponent;
  let fixture: ComponentFixture<ReportTemplateTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReportTemplateTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReportTemplateTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
